@media only screen and (max-width: 1680px) {

    .navbar {
        padding: 0 15px;
    }

    .navbar-brand img {
        width: 150px;
    }

    .nav-item {
        padding: 0;
    }

    .nav-link {
        padding: 10px 10px !important;
        font-size: 17px;
    }

    .sticky-btn {
        left: -14%;
    }

    .navbar {
        padding: 0 50px;
    }

    .sticky-btn {
        left: -51px;
        bottom: auto;
        right: auto;
    }

    .nav-item {
        padding: 0.2rem 1.5rem;
    }

    .nav-link {
        font-size: 16px;
    }

    .dropdown>.nav-link::after {
        top: 12px;
        right: -5px;
    }

}

@media only screen and (max-width: 1440px) {

    .navbar {
        padding: 0 30px;
    }

    .carousel-caption {
        top: 7%;
    }

    .nav-item.green-share {
        background-color: #136A27;
        padding: 1.2rem;
    }

    .nav-link {
        font-size: 15px;
        padding: 10px 18px !important;
    }

    .nav-item {
        padding: 3px
    }

    .sticky-btn {
        left: -51px;
        bottom: auto;
        right: auto;
    }

    .navbar-brand img {
        width: 200px;
    }

    .carousel-caption h2 {
        font-size: 45px;
        line-height: 55px;
    }

    .about-sec-text h1 {
        font-size: 28px;
    }

    .socil-nav img {
        width: 35px;
    }

    .application-title h2 {
        font-size: 30px;
    }

    .heading h1,
    .heading h2 {
        font-size: 22px;
    }

    .heading span {
        font-size: 14px;
    }

    .blend-tech-banner-text li,
    .desc ul li,
    .blog-text li {
        margin-top: 10px;
    }

    .img-app {
        height: 330px;
    }

    .read-more-link {
        margin-top: 10px;
    }

    .dropdown>.nav-link::after {
        position: absolute;
        content: "\f0d7";
        font-family: "Font Awesome 5 Free";
        font-weight: bold;
        color: #fff;
        top: 13px;
        right: -3px;
        font-size: 12px;
    }

    img.team-img.w-100 {
        height: 380px;
    }

}

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .nav-link {
        font-size: 14px;
        padding: 10px 12px !important;
    }

    .dropdown>.nav-link::after {
        right: 5px;
    }

    .sticky nav {
        background-color: rgb(0 0 0);
    }

    header ul.navbar-nav.ml-auto.align-items-center {
        background-color: rgb(0 0 0);
    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .dropdown-menu {
        display: none;
        position: static;
    }

    header .navbar-nav .dropdown:hover .dropdown-menu {
        display: block;
    }

    .carousel-caption h2 {
        font-size: 35px;
        line-height: 45px;
    }

    header ul.navbar-nav.ml-auto.align-items-center {
        background-color: rgba(0, 0, 0, .7);
    }

    header .nav-item {
        padding: 3px;
        display: block;
        width: 100%;
    }

    header .dropdown-menu .dropdown-item a {
        padding-left: 20px;
    }

    .about-section {
        padding: 50px 0;
    }

    .about-img img {
        margin-bottom: 30px;
    }

    .inner-banner img {
        width: 100%;
        height: 320px;
        object-fit: cover;
    }

    .nav-link {
        font-size: 14px;
        padding: 10px 12px !important;
    }

    .dropdown>.nav-link::after {
        right: 5px;
    }

    .sticky nav {
        background-color: rgb(0 0 0);
    }

    header ul.navbar-nav.ml-auto.align-items-center {
        background-color: rgb(0 0 0);
    }

    .dropdown>.nav-link::after {
        right: 5px;
    }
}


@media only screen and (max-width: 767px) {

    .dropdown-menu {
        display: none;
        position: static;
    }

    header .navbar-nav .dropdown:hover .dropdown-menu {
        display: block;
    }

    .carousel-caption h2 {
        font-size: 22px;
        line-height: 30px;
    }

    header ul.navbar-nav.ml-auto.align-items-center {
        background-color: rgba(0, 0, 0, .7);
    }

    header .nav-item {
        padding: 3px;
        display: block;
        width: 100%;
    }

    header .dropdown-menu .dropdown-item a {
        padding-left: 20px;
    }

    .about-section {
        padding: 50px 0;
    }

    .about-img img {
        margin-bottom: 30px;
        height: 230px;
    }

    .img-app {
        height: 220px;
        margin-bottom: 10px;
    }

    .order-xs-12 {
        order: 12;
    }

    .order-xs-12 {
        order: 1;
    }

    .pet-human-banner-text.blend-tech-banner-text.cassia-desc h3,
    .heading-section {
        font-size: 30px;
    }

    .about-dd li a {
        font-size: 14px;
        padding: 10px 20px;
    }

    .about-dd-desc img {
        height: 220px;
    }

    .about-sec-text h1 {
        font-size: 20px;
        padding: 15px 30px;
    }

    .pet-human-banner-text {
        padding: 0;
    }

    .img-app.infra-img {
        height: 220px;
        margin-bottom: 20px;
    }

    .news-img {
        height: 220px;
        padding: 15px;
    }

    .blog-text h3 {
        font-size: 20px;
    }

    .news-parent .img-app {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .application-title h2 {
        font-size: 25px;
        padding: 20px 0 0;
    }

    .contact-main {
        padding: 0 !important;
    }

    .navbar {
        padding: 0px 10px;
    }

    .news-detail-title>img {
        height: 200px;
    }

    .inner-banner img {
        width: 100%;
        height: 220px;
        object-fit: cover;
    }

    .heading {
        margin-bottom: 15px;
    }

    /*ul.navbar-nav.ml-auto.align-items-center { width: 50%; }*/
    .f-title,
    .pl-5.quick-links-footer {
        padding-left: 0 !important;
    }

    .sticky nav {
        background-color: rgb(0 0 0);
    }

    header ul.navbar-nav.ml-auto.align-items-center {
        background-color: rgb(0 0 0);
    }

    .dropdown>.nav-link::after {
        right: 5px;
    }

}

@media only screen and (max-width: 480px) {

    .heading h1,
    .heading h2 {
        font-size: 20px;
    }

    .carousel-caption h2 {
        font-size: 20px;
        line-height: 25px;
    }

    .img-app {
        height: 160px;
        margin-bottom: 10px;
    }

    .pet-human-banner-text h2 {
        font-size: 20px;
    }

    /*ul.navbar-nav.ml-auto.align-items-center { width: 70%; }*/
    .f-title,
    .pl-5.quick-links-footer {
        padding-left: 0 !important;
    }

    .footer-last p {
        padding-bottom: 0;
    }

}